PT ARITA - Bug #1129

Organization Chart tidak muncul
05/19/2022 09:52 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

mohon bantuannya untuk memperbaiki menu organization chart karena tidak muncul ketika di view/download.
Berikut screenshot nya.
History

#1 - 05/19/2022 10:51 AM - M Azid Wahyudi
- File clipboard-202205191048-v6srs.png added
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk issue ini setelah di cek

untuk objectID : 00000230
belum terdaftar PHROMO004 contoh di bawah ini :
makasih fiona

#2 - 05/19/2022 02:49 PM - M Azid Wahyudi

note : spesial karakter bikin ga muncul

ketika staffnya pilih Yes dan fullname karakternya ada special karakter di ubah menjadi spasi di phrpa0001
ketika staffnya pilih No dan di dekripsi ada special karakter di ubah di PHROMO0O01

makasih

#3 - 05/20/2022 11:29 AM - Fiona Avangeline Jonathan
- File clipboard-202205201129-dqa6ém.png added

- Status changed from Assigned to Closed

Organization Chart sudah muncul, thanks Mas Azid.
